:root {
  --bs-primary: #DB0016;
  --bs-primary-rgb: 219, 0, 22;
}

.text-primary {
  color: #DB0016 !important;
}

.bg-primary {
  background-color: #DB0016 !important;
}

.btn-primary {
  --bs-btn-bg: #DB0016;
  --bs-btn-border-color: #DB0016;
  --bs-btn-hover-bg: #b30012;
  --bs-btn-hover-border-color: #b30012;
  --bs-btn-active-bg: #b30012;
  --bs-btn-active-border-color: #b30012;
}

.btn-outline-primary {
  --bs-btn-color: #DB0016;
  --bs-btn-border-color: #DB0016;
  --bs-btn-hover-bg: #DB0016;
  --bs-btn-hover-border-color: #DB0016;
}

/* Effetti Moderni per le Card */

.card {
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.card:hover {
  transform: translateY(-5px);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1) !important;
}

/* Effetti per i bottoni */

.btn {
  transition: all 0.3s ease;
}

.btn:hover {
  transform: scale(1.03);
}

/* Navbar fluida */

.navbar {
  transition: box-shadow 0.3s ease-in-out;
}

.navbar:hover {
  box-shadow: 0 5px 20px rgba(0,0,0,0.08) !important;
}

